W3C home > Mailing lists > Public > public-evangelist@w3.org > February 2004

Re: FW: current internet requirements

From: steph <steph@unadorned.org>
Date: Thu, 19 Feb 2004 12:09:47 -0500
Message-ID: <4034EDDB.2080604@unadorned.org>
To: "'public-evangelist@w3.org'" <public-evangelist@w3.org>

Hi Kichelle, 

How do you mean by 'requirements'? 

Do you mean if what is the current browser that corporations and educational organisations are using? 

Or do you mean what is the latest browser version available, or ... do you mean which browsers are recommended? 

Or ... none of the above? :)


cheers,
-steph
 

On 2/19/04 11:51 AM, Green, Kichelle (NIH/NCI) wrote:

> 
> 
> What are the current requirements (versions) of Internet Explorer and
> Netscape Browser that people are using?
> 
> -----Original Message-----
> From: Karl Dubost [mailto:karl@w3.org]
> Sent: Thursday, February 19, 2004 11:49 AM
> To: Green, Kichelle (NIH/NCI)
> Subject: Re: current internet requirements
> 
> 
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
> 
> Hi Kichelle,
> 
> Would you like to send your question on public-evangelist@w3.org 
> (Public Archived mailing list) and give more context?
> 
> 
> Le 19 févr. 2004, à 11:42, Green, Kichelle (NIH/NCI) a écrit :
> 
>>What are the current internet requirements for IE and Netscape?
>>
>>Kichelle
>>
> 
> 
> - -- 
> Karl Dubost - http://www.w3.org/People/karl/
> W3C Conformance Manager
> *** Be Strict To Be Cool ***
> 
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG v1.2.4 (Darwin)
> 
> iD8DBQFANOj8+dmsZnpx3tkRAikPAJ4tC2eJBE3OTiUMgDyarum4yQPDfgCeN/1w
> 0w4k+VdY18xw7uBDU//s7ks=
> =dAII
> -----END PGP SIGNATURE-----
> 
> 
Received on Thursday, 19 February 2004 12:10:01 UTC

This archive was generated by hypermail 2.3.1 : Tuesday, 6 January 2015 20:16:18 UTC